-- MW-6888 - Insert PTBS config if missing

DECLARE @AsmConfigValues TABLE([Key] NVARCHAR(30),[Value] NVARCHAR(511))
INSERT INTO @AsmConfigValues([Key],[Value])
VALUES ('CDNUrl', 'http://download.mw-rmm.barracudamsp.com/'),
('CDNUrlDebug', 'http://10.37.0.129/'),
('SupportedMajorPTBSVer', '1'),
('UseBetaPTBS', 'False'),
('SupportedMajorPatchToolsVer', '1');
 
 INSERT INTO [MWConfig] ([Key], [Value])
 SELECT [Key], [Value]
 FROM @AsmConfigValues
 WHERE NOT EXISTS
 (
     SELECT * FROM [MWConfig] WHERE [Key] = [MWConfig].[Key]
 )
 GO